package com.gic.haoban.manage.service.service.impl;

import java.util.Date;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.gic.haoban.manage.service.dao.mapper.TabHaobanSyncErrorLogMapper;
import com.gic.haoban.manage.service.entity.TabHaobanSyncErrorLog;
import com.gic.haoban.manage.service.service.SyncErrorLogService;

@Service
public class SyncErrorLogServiceImpl implements SyncErrorLogService {

	@Autowired
	private TabHaobanSyncErrorLogMapper mapper;
	@Override
	public void add(TabHaobanSyncErrorLog tab) {
		tab.setCreateTime(new Date());
		tab.setUpdateTime(new Date());
		mapper.insert(tab);
		
	}

}
